<!DOCTYPE html>
<html>
<head>
	<title>Answer the question.</title>
    <link href="/webjars/bootstrap/css/bootstrap.min.css" rel="stylesheet">
    <script src="/webjars/jquery/jquery.min.js"></script>
    <script src="/webjars/sockjs-client/sockjs.min.js"></script>
    <script src="/webjars/stomp-websocket/stomp.min.js"></script>
    <script src="/question.js"></script>
</head>
<body>
<div id="main-content" class="container">
	<div class="row">
		<div class="col-md-12">
			<form class="form">
				<div class="form-group">
                    <label for="section">Section</label>
                    <input type="text" id="section" class="form-control" placeholder="Section number...">
				</div>
				<div class="form-group">
                    <label for="part">Part</label>
                    <input type="text" id="part" class="form-control" placeholder="Part number...">
				</div>
				<div class="form-group">
                    <label for="question">Section</label>
                    <input type="text" id="question" class="form-control" placeholder="Question number...">
				</div>
				<div class="form-group">
                    <label for="answer">Choose an option...</label>
					<div class="radio">
						<label><input type="radio" name="answer" id="answer" value="A">A</label>
					</div>
					<div class="radio">
						<label><input type="radio" name="answer" id="answer" value="B">B</label>
					</div>
					<div class="radio">
						<label><input type="radio" name="answer" id="answer" value="C">C</label>
					</div>
					<div class="radio">
						<label><input type="radio" name="answer" id="answer" value="D">D</label>
					</div>
				</div>
                <button id="confirm" class="btn btn-default" type="submit">Confirm</button>
			</form>
		</div>
	</div>
</div>
</body>
</html>